<?php
if( preg_match('/iphone|android/i', $_SERVER['HTTP_USER_AGENT']) ) {
	include('index-iphone.html');
}
else if( preg_match('/ipad/i', $_SERVER['HTTP_USER_AGENT']) ) {
	include('index-ipad.html');
}
else {
	include('index-iphone.html');
}
?>